.icon-Group_79 {
	background: url("svg/sprite.css-50765a10.svg") 47.953216374269005% 100% no-repeat;
	width: 41px;
	height: 41px;
}

.icon-arrow-up-blue-icon {
	background: url("svg/sprite.css-50765a10.svg") 79.59183673469387% 96% no-repeat;
	width: 16px;
	height: 15px;
}

.icon-arrow-white-icon {
	background: url("svg/sprite.css-50765a10.svg") 99.49238578680203% 9.195402298850574% no-repeat;
	width: 15px;
	height: 16px;
}

.icon-arrow_collapse {
	background: url("svg/sprite.css-50765a10.svg") 98% 97.25274725274726% no-repeat;
	width: 12px;
	height: 8px;
}

.icon-boats_icon {
	background: url("svg/sprite.css-50765a10.svg") 31.48148148148148% 0 no-repeat;
	width: 50px;
	height: 24px;
}

.icon-calendar-icon {
	background: url("svg/sprite.css-50765a10.svg") 51.794871794871796% 32.748538011695906% no-repeat;
	width: 17px;
	height: 19px;
}

.icon-calendar-white {
	background: url("svg/sprite.css-50765a10.svg") 62.755102040816325% 97.10982658959537% no-repeat;
	width: 16px;
	height: 17px;
}

.icon-car_icon {
	background: url("svg/sprite.css-50765a10.svg") 0 0 no-repeat;
	width: 51px;
	height: 25px;
}

.icon-cars_icon {
	background: url("svg/sprite.css-50765a10.svg") 0 72.10884353741497% no-repeat;
	width: 48px;
	height: 43px;
}

.icon-check {
	background: url("svg/sprite.css-50765a10.svg") 99.49238578680203% 35.754189944134076% no-repeat;
	width: 15px;
	height: 11px;
}

.icon-circle-layers-icon {
	background: url("svg/sprite.css-50765a10.svg") 23.976608187134502% 100% no-repeat;
	width: 41px;
	height: 41px;
}

.icon-diagram-circle-icon {
	background: url("svg/sprite.css-50765a10.svg") 48.717948717948715% 72.72727272727273% no-repeat;
	width: 17px;
	height: 14px;
}

.icon-diagram-icon {
	background: url("svg/sprite.css-50765a10.svg") 57.43589743589744% 72.31638418079096% no-repeat;
	width: 17px;
	height: 13px;
}

.icon-excavator {
	background: url("svg/sprite.css-50765a10.svg") 29.696969696969695% 47.16981132075472% no-repeat;
	width: 47px;
	height: 31px;
}

.icon-exit-icon {
	background: url("svg/sprite.css-50765a10.svg") 68.52791878172589% 60.91954022988506% no-repeat;
	width: 15px;
	height: 16px;
}

.icon-eye-blue {
	background: url("svg/sprite.css-50765a10.svg") 65.81632653061224% 72.31638418079096% no-repeat;
	width: 16px;
	height: 13px;
}

.icon-eye-grey-off {
	background: url("svg/sprite.css-50765a10.svg") 100% 0 no-repeat;
	width: 16px;
	height: 16px;
}

.icon-eye-icon {
	background: url("svg/sprite.css-50765a10.svg") 36.08247422680412% 33.714285714285715% no-repeat;
	width: 18px;
	height: 15px;
}

.icon-eye-off-blue {
	background: url("svg/sprite.css-50765a10.svg") 80.51282051282051% 86.1271676300578% no-repeat;
	width: 17px;
	height: 17px;
}

.icon-eye-square {
	background: url("svg/sprite.css-50765a10.svg") 71.28205128205128% 97.10982658959537% no-repeat;
	width: 17px;
	height: 17px;
}

.icon-filter {
	background: url("svg/sprite.css-50765a10.svg") 61.13989637305699% 32.18390804597701% no-repeat;
	width: 19px;
	height: 16px;
}

.icon-filter_black {
	background: url("svg/sprite.css-50765a10.svg") 26.424870466321245% 33.9080459770115% no-repeat;
	width: 19px;
	height: 16px;
}

.icon-garage_icon {
	background: url("svg/sprite.css-50765a10.svg") 90.36144578313252% 63.888888888888886% no-repeat;
	width: 46px;
	height: 46px;
}

.icon-grey-cross-icon {
	background: url("svg/sprite.css-50765a10.svg") 99.49238578680203% 42.857142857142854% no-repeat;
	width: 15px;
	height: 15px;
}

.icon-image {
	background: url("svg/sprite.css-50765a10.svg") 99.49238578680203% 68.57142857142857% no-repeat;
	width: 15px;
	height: 15px;
}

.icon-info-circle {
	background: url("svg/sprite.css-50765a10.svg") 62.63157894736842% 44.642857142857146% no-repeat;
	width: 22px;
	height: 22px;
}

.icon-info_blue {
	background: url("svg/sprite.css-50765a10.svg") 50.79365079365079% 44.91017964071856% no-repeat;
	width: 23px;
	height: 23px;
}

.icon-layers-icon {
	background: url("svg/sprite.css-50765a10.svg") 60.30927835051546% 61.98830409356725% no-repeat;
	width: 18px;
	height: 19px;
}

.icon-moto_icon {
	background: url("svg/sprite.css-50765a10.svg") 0 47.16981132075472% no-repeat;
	width: 49px;
	height: 31px;
}

.icon-parts_icon {
	background: url("svg/sprite.css-50765a10.svg") 90.36144578313252% 31.944444444444443% no-repeat;
	width: 46px;
	height: 46px;
}

.icon-pdf {
	background: url("svg/sprite.css-50765a10.svg") 62.755102040816325% 87.13450292397661% no-repeat;
	width: 16px;
	height: 19px;
}

.icon-pencil-grey {
	background: url("svg/sprite.css-50765a10.svg") 99.49238578680203% 77.14285714285714% no-repeat;
	width: 15px;
	height: 15px;
}

.icon-pencil-icon {
	background: url("svg/sprite.css-50765a10.svg") 98.98989898989899% 85.22727272727273% no-repeat;
	width: 14px;
	height: 14px;
}

.icon-plus_icon_grey {
	background: url("svg/sprite.css-50765a10.svg") 98.49246231155779% 92.65536723163842% no-repeat;
	width: 13px;
	height: 13px;
	display: inline-block;
	vertical-align: -10%;
}

.icon-question-circle-icon {
	background: url("svg/sprite.css-50765a10.svg") 0 100% no-repeat;
	width: 41px;
	height: 41px;
}

.icon-question_circle_grey {
	background: url("svg/sprite.css-50765a10.svg") 50% 63.095238095238095% no-repeat;
	width: 22px;
	height: 22px;
}

.icon-rainbow_1 {
	background: url("svg/sprite.css-50765a10.svg") 31.288343558282207% 15.483870967741936% no-repeat;
	width: 49px;
	height: 35px;
}

.icon-rainbow_2 {
	background: url("svg/sprite.css-50765a10.svg") 61.96319018404908% 17.28395061728395% no-repeat;
	width: 49px;
	height: 28px;
}

.icon-rainbow_3 {
	background: url("svg/sprite.css-50765a10.svg") 61.96319018404908% 0 no-repeat;
	width: 49px;
	height: 28px;
}

.icon-signal-icon {
	background: url("svg/sprite.css-50765a10.svg") 100% 18.39080459770115% no-repeat;
	width: 16px;
	height: 16px;
}

.icon-sun-icon {
	background: url("svg/sprite.css-50765a10.svg") 99.49238578680203% 60% no-repeat;
	width: 15px;
	height: 15px;
}

.icon-truck_icon {
	background: url("svg/sprite.css-50765a10.svg") 29.09090909090909% 69.28104575163398% no-repeat;
	width: 47px;
	height: 37px;
}

.icon-up_white {
	background: url("svg/sprite.css-50765a10.svg") 99.49238578680203% 27.586206896551722% no-repeat;
	width: 15px;
	height: 16px;
}

.icon-wheel_icon {
	background: url("svg/sprite.css-50765a10.svg") 90.36144578313252% 0 no-repeat;
	width: 46px;
	height: 46px;
}

.icon-white-cross-icon {
	background: url("svg/sprite.css-50765a10.svg") 99.49238578680203% 51.42857142857143% no-repeat;
	width: 15px;
	height: 15px;
}

.icon-youtube {
	background: url("svg/sprite.css-50765a10.svg") 0 17.857142857142858% no-repeat;
	width: 50px;
	height: 50px;
}

